{
    "usingComponents": {
      "navbar": "../../../components/navbar/navbar",
      "store": "../../../components/store/index",
      "c-coupons": "../../../components/coupons/index",
      "phoen":"../../../components/getPhoen/getPhoen"
    },
    "navigationBarTitleText": "",
    "backgroundColor":"#f4f4f4",
    "enablePullDownRefresh": true
  }